.photo-images-off-2 {
	top:33mm;
	t\op:33mm;
	}html>body .photo-images-off-2 {top:32mm;
	}head:first-child+body .photo-images-off-2 {top:33mm;
	}
.photo {
	top:33mm;
	t\op:33mm;
	}html>body .photo {top:32mm;
	}head:first-child+body .photo {top:33mm;
	}
.email {
	left:440.5px;
	}
.e-1 {left:478px}
.e-2 {left:520px}
.e-3 {left:565px}
.e-4 {left:577px}

.unbulleted-beside-photo{width:436px}
.bulleted-cvs-1-beside{width:423px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:413px} /* deduct 23px from unbulleted's width */
	
.referee-1 {
	width:260px;
	}
.referee-text-left {
	width:190px;
	}
.referee-2 {
	width:312px;
	}
.referee-text-right {
	line-height:12.6pt;
    }